ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: 415.5829926042343
    classification: {}
    duration: 0.004397590888783796
    far: 1.3969792500800008e-06
    group: Burst
    instruments:
    - H1
    - L1
    pipeline: oLIB
    properties: {}
    search: AllSky
    significant: false
    time: '2023-10-02T14:41:32.107Z'
  superevent_id: S231002be
  time_created: '2023-10-02T15:06:18Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S231002be/view/
EXTRA:
  area10: 33.624
  area50: 561.068
  area90: 6846.958
  central coordinate:
    equatorial: 53.365385 75.709153
    galactic: 132.531029 15.952230
HEADER:
  COORDSYS: C
  CREATOR: bilby
  DATE: '2023-10-02T15:01:39.281053'
  DATE-OBS: '2023-10-02T14:41:32.109359'
  INDXSCHM: EXPLICIT
  INSTRUME: H1 L1
  MJD-OBS: 60219.61217719166
  MOCORDER: 9
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  VCSVERS: ligo.skymap 1.0.7
